PERTALIFE - Bug #1634

[ESS PMS] Konversi Index Score untuk PMS Final
09/27/2022 11:58 AM - Mega Yunita

Status: Closed Start date: 09/27/2022
Priority: Urgent Due date: 10/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mas Azid,

Mohon untuk dibuatkan konversi index score di project Pertalife, yaitu :

1. Jika di kolom Nilai Akhir >100% (1), maka di kolom Rating Akhir dan Rating Final adalah 5

2. Jika di kolom Nilai Akhir >90% ( maka di kolom Rating Akhir dan Rating Final adalah 4

3. Jika di kolom Nilai Akhir >80% ( maka di kolom Rating Akhir dan Rating Final adalah 3

4. Jika di kolom Nilai Akhir >70% ( maka di kolom Rating Akhir dan Rating Final adalah 2
5. Jika di kolom Nilai Akhir <70% (0.7), maka di kolom Rating Akhir dan Rating Final adalah 1
di table PDSPMSUMFINALESS

- TotalCalculatedScore fieldID untuk Nilai Akhir
- CalculatedIndex fieldID untuk Rating Akhir

- Adjustedindex fieldID untuk Rating Final

Port : http://remote.minovais.com:31115/
BizFlowID : MD_PMS_Final
BizProcesID : PMS_Final

Terima Kasih

Related issues:
Copied from Bug #1633: [ESS PMS] Konversi Index Score untuk PMS Review Closed 09/27/2022

09/30/2022

History

#1 - 09/27/2022 11:58 AM - Mega Yunita
- Copied from Bug #1633: [ESS PMS] Konversi Index Score untuk PMS Review added

#2 - 09/27/2022 11:58 AM - Mega Yunita
- Due date changed from 09/30/2022 to 10/05/2022

#3 - 09/27/2022 12:14 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#4 - 10/03/2022 08:02 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

package :
- bizporc (pms_final)

#5 - 10/03/2022 11:29 AM - Mega Yunita
- Status changed from QA Test to Closed

okay, thanks
